<?php
/**
 * Joom!Fish - Multi Lingual extention and translation manager for Joomla!
 * Copyright (C) 2003-2006 Think Network GmbH, Munich
 * 
 * All rights reserved.  The Joom!Fish project is a set of extentions for 
 * the content management system Joomla!. It enables Joomla! 
 * to manage multi lingual sites especially in all dynamic information 
 * which are stored in the database.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307,USA.
 *
 * The "GNU Lesser General Public License" (LGPL) is available at
 * http: *www.gnu.org/copyleft/lgpl.html
 * -----------------------------------------------------------------------------
 * $Id: ReadMe,v 1.2 2005/03/15 11:07:01 akede Exp $
 *
*/

/**
* @package joomfish.language
* @copyright 2003-2006 Think Network GmbH
* @license http://www.gnu.org/copyleft/gpl.html GNU Public License
* @version 1.0, 2003-10-16 $Revision: 1.4 $
* @author Alex Kempkens <JoomFish@ThinkNetwork.com>
*/

/**
* @package joomfish.language - Polish
* @copyright 2006 joomlaSITE.net
* @license http://www.gnu.org/copyleft/gpl.html GNU Public License
* @version 1.0, 2003-10-16 $Revision: 1.4 $
* @author Adam Sobkowicz <admin@joomlasite.net>
*/

// Check if the file is included - please do not translate
if( !defined( '_JF_LANG_INCLUDED') ) {	

define('_JOOMFISH_TITLE', 'Joom!Fish');															// @since 1.7
define('_JOOMFISH_HEADER','Menedżer wielojęzyczności dla Joomla! ');							// @since 1.7

// Control panel
define('_JOOMFISH_ADMIN_FRONTEND', 'Frontend');
define('_JOOMFISH_ADMIN_LANGUAGES', 'Języki');
define('_JOOMFISH_ADMIN_HELP', 'Pomoc &amp; Jak to zrobić');											// @since 1.7
define('_JOOMFISH_ADMIN_CPANEL', 'Panel');														// @since 1.7
define('_JOOMFISH_ADMIN_CHECK', 'Sprawdź komponent');												// @since 1.7
define('_JOOMFISH_ADMIN_CONFIGURATION', 'Konfiguracja');										// @since 1.7
define('_JOOMFISH_ADMIN_CREDITS', 'Podziękowania');													// @since 1.7
define( '_JOOMFISH_E_STATE', 'Status');															// @since 1.7
define('_JOOMFISH_ADMIN_COMPONENT_STATE', 'Status komponentu');									// @since 1.7
define('_JOOMFISH_ADMIN_TRANSLATION_STATE', 'Staus tłumaczenia');								// @since 1.7
define('_JOOMFISH_ADMIN_SYSTEM_BOT_STATE', 'Status dodatku systemowego');									// @since 1.7
define('_JOOMFISH_ADMIN_SEARCH_BOT_STATE', 'Status dodatku wyszukiwarki');									// @since 1.7
define('_JOOMFISH_ADMIN_MODULE_STATE', 'Status modułu');											// @since 1.7
define('_JOOMFISH_CMN_PUBLISHED', '<span style="font-weight:bold; color:green">Opublikowany</span>' );											// @since 1.7
define('_JOOMFISH_CMN_UNPUBLISHED', '<span style="font-weight:bold; color:red">NieOpublikowany</span>' );										// @since 1.7
define('_JOOMFISH_ADMIN_MAMBELFISH_INSTALL', 'Instalacja MambelFish');																	// @since 1.7
define('_JOOMFISH_ADMIN_INSTAL_UPGRADED', '<span style="font-weight:bold; color:green">stara instalacja zaktualizowana</span>');					// @since 1.7
define('_JOOMFISH_ADMIN_INSTAL_NOT_UPGRADED', '<span style="font-weight:bold; color:red">stara instalacja nie zaktualizowana</span>');			// @since 1.7
define('_JOOMFISH_INSTALL_UPGRADE', 'Aktualizacja instalacji');																				// @since 1.7

define('_JOOMFISH_ADMIN_LANGUAGE_TITLE','Joom!Fish Menedżer wielojęzyczności');							// @since 1.7
define('_JOOMFISH_ADMIN_DEFAULT_LANGUAGE', 'Domyślny język witryny:');
define('_JOOMFISH_ADMIN_DEFAULT_LANGUAGE_HELP', 'Ten język jest skonfigurowany w twojej  <a href="javascript:submitbutton( \'site configuration\' );">konfiguracja witryny</a>.');

define('_JOOMFISH_ADMIN_SELECT_LANGUAGES', 'Wybierz języki używane na twojej witrynie.');
define('_JOOMFISH_ADMIN_LANGUAGE', 'Wybierz języki witryny:');
define('_JOOMFISH_ADMIN_LANGUAGE_HELP', 'Podaj nazwy i aktywuj języki, które chcesz używać na swojej witrynie.<br>Nazwy mogą być wykorzystywane na stronie FrontEnd.');

define('_JOOMFISH_ADMIN_TITLE_NAME', 'Nazwa');
define('_JOOMFISH_ADMIN_TITLE_AUTHOR', 'Autor');
define('_JOOMFISH_ADMIN_TITLE_VERSION', 'Wersja');
define('_JOOMFISH_ADMIN_TITLE_DESCRIPTION', 'Opis');
define('_JOOMFISH_ADMIN_TITLE_TITLE', 'Tytul orginalny');
define('_JOOMFISH_ADMIN_TITLE_LANGUAGE', 'Języki');
define('_JOOMFISH_ADMIN_TITLE_TRANSLATION', 'Tłumaczenia');
define('_JOOMFISH_ADMIN_TITLE_DATECHANGED', 'Ostatnio zmodyfikowane');
define('_JOOMFISH_ADMIN_TITLE_STATE', 'Status');
define('_JOOMFISH_ADMIN_TITLE_PUBLISHED', 'Opublikowane');
define('_JOOMFISH_ADMIN_TITLE_CONTENTELEMENTS', 'Elementy zawartości');
define('_JOOMFISH_ADMIN_TITLE_DISPLAY', 'Wyświetlaj #');

define('_JOOMFISH_ADMIN_TITLE_ACTIVE', 'aktywny');
define('_JOOMFISH_ADMIN_TITLE_ISO', 'ISO');
define('_JOOMFISH_ADMIN_TITLE_JOOMLA', 'Nazwa pliku Joomla');
define('_JOOMFISH_ADMIN_TITLE_IMAGE', 'Nazwa pliku grafiki');											//new 1.1
define('_JOOMFISH_ADMIN_TITLE_ORDER', 'Kolejność');													//new 1.1

define('_JOOMFISH_ADMIN_ELEMENT_CONFIG', 'Konfiguracja');
define('_JOOMFISH_ADMIN_ELEMENT_REFERENCE', 'Odsyłacz BD');
define('_JOOMFISH_ADMIN_ELEMENT_SAMPLES', 'Dane przykładowe');
define('_JOOMFISH_ADMIN_COMMONINFORMATION', 'Informacje ogólne');

define('_JOOMFISH_ADMIN_DATABASEINFORMATION', 'Informacje o tabeli bazy danych');
define('_JOOMFISH_ADMIN_DATABASETABLE', 'Tabela bazy danych');
define('_JOOMFISH_ADMIN_DATABASETABLE_HELP', 'Odsyłacz do tabeli w twojej bazie danych (nazwa tabeli bez prefixu)');

define('_JOOMFISH_ADMIN_DATABASEFIELDS', 'Pola w tabeli');
define('_JOOMFISH_ADMIN_DATABASEFIELDS_HELP', 'Typy pól występujących w tabeli.');
define('_JOOMFISH_ADMIN_DBFIELDNAME', 'Nazwa');
define('_JOOMFISH_ADMIN_DBFIELDTYPE', 'Typ');
define('_JOOMFISH_ADMIN_DBFIELDLABLE', 'Etykieta');
define('_JOOMFISH_ADMIN_TRANSLATE', 'Tłumaczenie');

define('_JOOMFISH_SET_DEFAULTTEXT', 'Ustaw domyślny tekst');												// new 1.5
define('_JOOMFISH_SET_COMPLETE', 'Ustaw status kompletne');														// new 1.5
define('_JOOMFISH_SELECT_LANGUAGES', 'Wszystkie języki');
define('_JOOMFISH_SELECT_NOTRANSLATION', 'Brak tłumaczenia');
define('_JOOMFISH_NOTRANSLATIONYET', '(brak tłumaczenia)');
define('_JOOMFISH_SELECT_ELEMENTS', 'Wybierz element');
define('_JOOMFISH_NOELEMENT_SELECTED', 'Wybierz z listy rozwijanej grupę elementów, dla których chcesz sprawdzić tłumaczenie.');

define('_JOOMFISH_ORIGINAL', 'Oryginał');
define('_JOOMFISH_TRANSLATION', 'Tłumaczenie');
define('_JOOMFISH_ITEM_INFO', 'Publikacja');
define('_JOOMFISH_STATE_NOTEXISTING', 'Nie istnieje tłumaczenie');
define('_JOOMFISH_STATE_CHANGED', 'Orginał zmieniony');
define('_JOOMFISH_STATE_OK', 'Status tłumaczenia Ok');

define('_JOOMFISH_COPY', 'Kopiuj');
define('_JOOMFISH_CLEAR', 'Wyczyść');
define('_JOOMFISH_TRANSLATION_UPTODATE', 'Tłumaczenie jest <u>aktualne</u>');
define('_JOOMFISH_TRANSLATION_INCOMPLETE', 'Tłumaczenie jest <u>niekompletne</u> albo oryginał został <u>zmieniony</u>');
define('_JOOMFISH_TRANSLATION_NOT_EXISTING', 'Tłumaczenie <u>nie</u> istnieje');
define('_JOOMFISH_TRANSLATION_PUBLISHED', 'Tłumaczenie jest <u>Opublikowane</u>');
define('_JOOMFISH_TRANSLATION_NOT_PUBLISHED', 'Tłumaczenie jest <u>NiePublikowane</u>');
define('_JOOMFISH_STATE_TOGGLE', '(Kliknij na ikonie aby zmienic status.)');

define('_JOOMFISH_DBERR_NO_LANGUAGE', 'Musisz wybrać język');
define('_JOOMFISH_CONFIG_SAVED', 'Ustawienia zapisane.');																// New 1.1
define('_JOOMFISH_CONFIG_PROBLEMS', 'Wystapiły problemy podczas zapisu pliku konfiguracyjnego!');		// New 1.1
define('_JOOMFISH_LANG_PROBLEMS', 'Problems storing the language information!');		// New 1.1

define ('_JOOMFISH_ADMIN_CATEGORY','Flitr kategorii');													// New 1.7
define ('_JOOMFISH_ADMIN_CATEGORY_ALL','Wszystkie kategorie');												// New 1.7
define ('_JOOMFISH_ADMIN_AUTHOR','Filtr Autora');														// New 1.7
define ('_JOOMFISH_ADMIN_AUTHOR_ALL','Wszyscy autorzy');													// New 1.7
define ('_JOOMFISH_ADMIN_KEYWORD','Filtr słów kluczowych');													// New 1.7
define ('_JOOMFISH_ADMIN_TRANSLATION_PUBLISHED','Tłumaczenie opublikowane');								// New 1.7
define ('_JOOMFISH_ADMIN_MENUTYPE','Filtr menu');														// New 1.7
define ('_JOOMFISH_ADMIN_MENUTYPE_ALL','Wszystkie menu');													// New 1.7

define ('_JOOMFISH_ADMIN_CLIPBOARD_COPIED','zawartość ogryginalna została skopiowana do schowka.\nTeraz wklej ją do swojego edytora jako html');
define ('_JOOMFISH_ADMIN_CLIPBOARD_COPY','naciśnij ctl-C aby skopiowaą orginalną zawartość do schowka.\nPotem wklej ją do swojego edytora jako html');
define ('_JOOMFISH_ADMIN_CLIPBOARD_NOSUPPORT','twoja przeglądarka nie obsługuje kopiowania do schowka.\nZaznacz orginał ręcznie, skopiuj i wklej');     // New 1.7

define( '_JOOMFISH_NO_TRANSLATION_AVAILABLE', 'Nie istnieje tłumaczenie, wybierz proszę inny język.');		// Changed 1.7

//tooltips
define ('_JOOMFISH_TT_TITLE_NAME','Wyświetl nazwe języka');
define ('_JOOMFISH_TT_TITLE_ISO','Oficjalny kod ISO języka, najlepiej użyc definicji przeglądarki.<strong>Uwaga aby skorzystać z domyślnych flag kody te muszą odpowiadać nazwom plików graficznych flag!</strong>');
define ('_JOOMFISH_TT_IMAGES_DIR','Aby używać domyślnych flag pozostaw puste. Dla indywidualnych flag użyj ścieżki relatywnej rozpoczynającej się w katalogu /images Joomla!.');
define ('_JOOMFISH_TT_TITLE_ORDER','Kolejność na stronie FrontEnd.');
define ('_JOOMFISH_TT_TRANS_DEFAULT','Użyj gdy chcesz skorzystać z własnego tekstu. Aby ten tekst również był przetłumaczony pozostaw to pole puste i skorzystaj z definicji językowej <strong>_JOOMFISH_NO_TRANSLATION_AVAILABLE</strong> określonej w pliku językowym JoomFisha.');
define ('_JOOMFISH_TT_SPACER','Separator wyświetlany w momencie gdy nazwy języków wyświetlane są jako tekst, dotyczy to poziomego trybu wyświetlania nazw. <br /><strong>Hint</strong>: Jeśli wybrano tryb wyświetlania jest trybem poziomym ale nic w to pole nie jest wstawione użyty zostanie selektor zdefiniowany przez Joomla!: | (ze spacją przed i po znaku).');

// errors
define ('_JOOMFISH_ERROR','Błąd:');
define ('_JOOMFISH_EDITED_BY_ANOTHER_ADMIN','Element [ %s ] jest aktualnie edytowany przez innego administratora'); // %s=$actContentObject->title
define ('_JOOMFISH_CONFIG_WRITE_ERROR','Plik konfiguracyjny jest niezapisywalny!');
define ('_JOOMFISH_ADMIN_MAMBOT_ERROR','Dodatek (mambot) do obsługi wielojęzyczności nie jest zainstalowany albo nie jest opublikowany - JoomFish nie będzie pracował bez niego!');

// preferences
define ('_JOOMFISH_ADMIN_PREF_TITLE','Ustawienia komponentu Joom!Fish');								// @since 1.7
define ('_JOOMFISH_ADMIN_ACCESS_PREFERENCES','Poziom dostępu');										// @since 1.7
define ('_JOOMFISH_FRONTEND_PUBLISH','Publikuj z poziomu FrontEnd?');											// @since 1.7
define ('_JOOMFISH_ADMIN_PUBLISHERS','Publikatorzy i wyżsi');											// @since 1.7
define ('_JOOMFISH_ADMIN_NOONE','Nikt');																// @since 1.7
define ('_JOOMFISH_ADMIN_FEPUBLISH_HELP','Kto może publikować tłumaczenia z poziomu FrontEndu?');	// @since 1.7

define('_JOOMFISH_ADMIN_COMPONENT_CONFIGURATION', 'Konfiguracja komponentu');							// @since 1.7
define('_JOOMFISH_ADMIN_COMPONENT_CONFIGURATION_HELP', 'Język interfejsu administracyjnego');		// @since 1.7
define('_JOOMFISH_ADMIN_COMPONENT_LANGUAGE', 'Język administratora komponentu');								// @since 1.7
define('_JOOMFISH_ADMIN_SHOWIF', 'Co wyswietlać jeśli ...');
define('_JOOMFISH_ADMIN_NOTRANSLATION', 'żadne tłumacznie nie jest dostępne?');
define('_JOOMFISH_ADMIN_NOTRANSLATION_HELP', 'Opcja ta bedzie wykorzystana TYLKO do elementów, które posiadają odsyłacz typu=content!');
define('_JOOMFISH_ADMIN_ORIGINAL_CONTENT', 'Orginalana zawartość');
define('_JOOMFISH_ADMIN_ORIGINAL_WITH_INFO', 'Orginalana zawartość z informacją');

define('_JOOMFISH_ADMIN_PLACEHOLDER', 'Domyślny tekst');													// @deprcated from 1.7
define('_JOOMFISH_ADMIN_FRONTEND_VIEW', 'Wygląd FrontEndu');											// @deprcated from 1.7
define('_JOOMFISH_ADMIN_FRONTEND_LIST', 'Lista linków (poziomo)');										// @deprcated from 1.7
define('_JOOMFISH_ADMIN_FRONTEND_COMBO', 'ComboBox');													// @deprcated from 1.7
define('_JOOMFISH_ADMIN_FRONTEND_IMAGE', 'Lista grafik (poziomo)');									// @deprcated from 1.7
define('_JOOMFISH_ADMIN_FRONTEND_HELP', 'Określ jak komponent ma wyswietlać informacje na stronie FrontEnd<br>Kiedy wybierzesz &quot;Lista grafik&quot;, ścieżka grafik musi byc pusta albo okreslona od katalogu glównego Joomla!.');							// @deprcated from 1.7

define ('_JOOMFISH_ADMIN_TITLE_UNPUBLISHED', 'NieOpublikowane');
define ('_JOOMFISH_NAME_MISSING','Musisz wprowadzić nazwę');
define ('_JOOMFISH_ENTER_CORR_JOOMLA_NAME','Musisz podać nazwę powiązaną z nazwa występującą w Joomla!');
define ('_JOOMFISH_LANG_ALREADY_EXISTS','Istnieje już język z taka nazwą, spróbuj ponownie');
define ('_JOOMFISH_ADMIN_FRONTEND_VLIST', 'Lista nazw (pionowa)');
define ('_JOOMFISH_ADMIN_FRONTEND_VIMAGE', 'Lista grafik (pionowa)');
define ('_JOOMFISH_SPACER','Separator w trybie tekstowym');

// upgrade
define('_JOOMFISH_UPGRADE', 'Aktualizacja');																	// @since 1.7
define('_JOOMFISH_ADMIN_UPGRADE_INFO', 'Aktualizacja z MambelFisha do Joom!Fisha wymaga <span style="font-weight:bold; color:red">USUNIĘCIA</span> wszystkich istniejących tłumaczeń i języków z tabel Joom!Fish<br />Przemyśl to dokładnie!');										// @since 1.7
define('_JOOMFISH_UPGRADE_BACKUP_TABLES', 'Archiwizować tabele Joom!Fish?');									// @since 1.7
define('_JOOMFISH_UPGRADE_DELETE_TABLES', 'Czy USUNĄĆ tabele Joom!Fish');						// @since 1.7
define('_JOOMFISH_UPGRADE_RENAME_TABLES', 'Zmienić nazwy starych tabel po aktualizacji?');							// @since 1.7
define('_JOOMFISH_UPGRADE_ERROR_CONFIRM', '<span style="font-weight:bold; color:red">Pamietaj,że istniejące tabele beda USUNIĘTE!</span>');							// @since 1.7
define('_JOOMFISH_UPGRADE_ERROR_UPGRADE', 'Wystapił błąd podczas aktualizacji, sprawdź logi i informacje szczegółowe');							// @since 1.7

define('_JOOMFISH_UPGRADE_SUCCESSFUL', '<span style="font-weight:bold; color:green">Aktualizacja zakonczyła się sukcesem</span>');											// @since 1.7
define('_JOOMFISH_UPGRADE_FAILURE', '<span style="font-weight:bold; color:red">Aktualizacja zakonczyła się niepowodzeniem</span>');													// @since 1.7

define('_JOOMFISH_MBFBOT', 'Mambelfish bot');															// @since 1.7
define('_JOOMFISH_MBFMODULE', 'Moduł Mambelfish');														// @since 1.7
define('_JOOMFISH_MBF_UNPUBLISHED', '<span style="font-weight:bold; color:green">nieopublikowany</span>' );											// @since 1.7
define('_JOOMFISH_MBF_NOTUNPUBLISHED', '<span style="font-weight:bold; color:red">musi być Opublikowany!</span>' );							// @since 1.7

define('_JOOMFISH_CONTENT_BACKUP', 'Archiwizacja tabel Joom!Fish');											// @since 1.7
define('_JOOMFISH_BAK_CONTENT_SUCESSFUL', '<span style="font-weight:bold; color:green">utworzono z powodzeniem tabele #__jf_content_bak</span>' );											// @since 1.7
define('_JOOMFISH_BAK_CONTENT_FAILURE', '<span style="font-weight:bold; color:red">BLĄD podczas tworzenia kopii tabeli #__jf_content_bak</span>' );			// @since 1.7
define('_JOOMFISH_BAK_LANGUAGES_SUCESSFUL', '<span style="font-weight:bold; color:green">utworzono z powodzeniem tabele #__jf_languages_bak</span>' );											// @since 1.7
define('_JOOMFISH_BAK_LANGUAGES_FAILURE', '<span style="font-weight:bold; color:red">BLĄD podczas tworzenia kopii tabeli #__jf_languages_bak</span>' );			// @since 1.7

define('_JOOMFISH_CONTENT_TABLES', 'Tabele zawartości Joom!Fish-a');											// @since 1.7
define('_JOOMFISH_LANGUAGE_TABLES', 'Tabele języków Joom!Fish-a');											// @since 1.7
define('_JOOMFISH_DEL_SUCESSFUL', '<span style="font-weight:bold; color:green">usunięte z powodzeniem</span>' );											// @since 1.7
define('_JOOMFISH_DEL_FAILURE', '<span style="font-weight:bold; color:red">BLĄD podczas usuwania istniejących tabel Joom!Fish</span>' );					// @since 1.7
define('_JOOMFISH_COPY_SUCESSFUL', '<span style="font-weight:bold; color:green">kopiowania zakończone sukcesem</span>' );											// @since 1.7
define('_JOOMFISH_COPY_FAILURE', '<span style="font-weight:bold; color:red">BLĄD podczas usuwania istniejących tabel Joom!Fish-a</span>' );					// @since 1.7

// credits
define('_JOOMFISH_CREDITS','Podziękowania i wszystko inne');								// @since 1.7

// Check if the file is included - please do not translate
define( "_JF_LANG_INCLUDED", true );
}
?>